/* css style*/
body { background:url(../images/mainbg.jpg) center 515px no-repeat #fafff1; margin:0; padding:0; font-size:14px; font-family:Verdana, Geneva, sans-serif;}
a { color:#000; text-decoration:none;}
a:hover { color:#F00; text-decoration:none;}
img { border:none;}
ul,li { float:left; list-style:none; margin:0; padding:0;}
h3,h2 { font-size:14px; margin:0; padding:0; float:left;}
.mbot10px { margin-bottom:10px;}

/* Site Home */
#head { background:url(../images/headbg.jpg) top center no-repeat; width:100%; height:auto; margin:0 auto; overflow:hidden;}
	.topnav { width:1170px; padding:0 15px; height:29px; line-height:27px; overflow:hidden; margin:0 auto;}
	.topnavl { float:left;}
	.topnavr { float:right; margin-right:25px; display:inline;}
	.toplogo { width:1200px; height:130px; margin:0 auto;}	
	.toplogoc { width:1200px; float:left; margin-top:110px; margin-right:15px; display:inline; font-size:14px; color:#F00; font-weight:700;}
	.toplogoc p{ text-align:right; line-height:23px; margin:75px auto 0;}
	.toplogoc strong { color:#000; font-size:12px;}
	.toplogoc p a { color:#00F;}
	.menu { width:1200px; height:48px; overflow:hidden; margin:0 auto;}
	.menub { width:1200px; height:48px; line-height:48px; text-align:center; display:inline;}
	.menuc,.menuh { font-size:16px; font-weight:700; width:130px; height:48px; line-height:48px; text-align:center;}
	.menujgx { background:url(../Images/menujgx.jpg) no-repeat left top; width:2px; height:48px; display:block; float:left;}
	.menuc a { cursor:pointer; font-size:16px; font-weight:700; color:#fff;}
	.menuc a:hover,.menuh a { background:url(../Images/menubh.jpg) no-repeat top center; width:130px; height:48px; display:block; float:left; color:#ff0;}
	.menuh a { width:119px; height:48px; display:block; float:left; color:#ff0;}
	.flash { background:url(../images/bannerbg.jpg) top center no-repeat;  width:100%; height:376px; overflow:hidden; padding-bottom:10px;}
	.banner { width:1200px; height:auto; margin:0 auto;}

/* Main */
#content { background:url(../images/bodybg.jpg) top center repeat-y; padding:0 10px; width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.hzimg { background:url(../Images/hzimg.jpg); width:1200px; height:50px; overflow:hidden;}
.c_box { width:1199px; border-right:1px solid #ddd; height:auto; overflow:hidden; margin-bottom:10px;}
.hot_c { float:left; width:190.5px; height:auto; overflow:hidden; border:1px solid #ddd; border-top:none; border-right:none; padding:4px;}
.hot_c h3 { color:#fff; border:1px solid #478401; font-size:14px; width:188px; background:#5eae01; text-align:center; line-height:26px; height:26px; overflow:hidden; margin-bottom:5px;}
.hot_c h3 a { color:#FFF;}
.hot_c h3 a:hover { color:#FF0;}
.hot_c img { margin-bottom:3px;}
.hot_cc { width:190px; height:auto; overflow:hidden;}
.hot_cc a { border-bottom:1px dashed #ddd; display:block; width:190px; height:26px; line-height:26px; overflow:hidden; text-align:center;}
#p_content { width:1200px; height:auto; margin:0 auto; overflow:hidden; background:#FFF;}
.contentb { width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.left_side { float:left; width:230px; height:auto; overflow:hidden; margin-bottom:10px;}
.about { float:right; width:957px; height:auto; margin-bottom:10px; overflow:hidden;}
.company {float:left;  width:657px; height:auto; overflow:hidden;}
	.com_title { background:url(../Images/about_tit.jpg); float:left; width:657px; height:35px; overflow:hidden; margin-bottom:1px;}
	.com_title_font { float:left; color:#FFF; height:35px; line-height:35px;}
	.com_title_font h3 { color:#FFF; padding-left:30px; line-height:35px; margin-right:80px; display:inline;}
	.com_title_font span { width:120px; height:35px; float:left; display:block; text-align:center; font-size:14px; font-weight:700;}
	.com_title_font span a { color:#3d6d17;}
	.com_title_font span a:hover { color:#000;}
	.com_title_more { background:url(../Images/about_tit.jpg) no-repeat top right; float:right; display:inline; width:100px; height:31px; line-height:31px;}
	.com_title_more a { width:70px; height:31px; display:block; float:right; color:#999; text-align:center;}
	.com_title_more a:hover { color:#D00;}
	.com_content { background:url(../Images/about_bg.jpg) no-repeat left bottom;  float:left; width:657px; height:auto;}
	.com_content_c { font-size:14px; width:auto; height:auto; line-height:25px; margin:0 10px; display:inline; padding:10px 5px 0 5px;}
	.com_content_c p { margin:0; padding:0; text-indent:2em;}
	.com_content_c img { float:left; margin-right:10px;}
	
.contact { background:url(../Images/contacta.jpg) no-repeat; width:280px; height:300px; float:right; overflow:hidden; margin-bottom:5px;}
	.con_tit { background:url(../Images/contacta.jpg) no-repeat;  width:280px; height:45px; overflow:hidden;}
	.con_font{ float:left; line-height:43px; color:#FFF;}
	.con_font h3 { color:#FFF; height:38px; text-indent:28px; line-height:38px;}
	.con_more{ float:right; text-align:right; margin-right:15px; display:inline;}
	.con_more a { color:#999; width:80px; height:38px; line-height:38px; display:block; float:right;}
	.con_b { width:280px; padding:0 0 0 5px;}
	.con_c { font-size:16px;}
	.con_c img { float:none; vertical-align:middle;}
	.con_c p { font-size:15px; font-weight:700; margin:0; padding:0; line-height:26px; padding-left:15px;}
	.con_c strong { color:#F00; font-size:16px;}
	.con_c b { font-size:14px; font-weight:400;}
.product_list { float:left; width:230px; height:auto; overflow:hidden;}
	.por_tit { background:url(../Images/plistbg.jpg) no-repeat left top; width:230px; height:35px; overflow:auto; margin-bottom:2px;}
	.por_font { float:left;}
	.por_font h3 { color:#FFF; text-indent:30px; height:35px; line-height:35px;}
	.por_more { float:right; margin-right:15px; display:inline; text-align:right;}
	.por_more a { color:#8aff00; width:60px; height:35px; line-height:35px; display:block; float:right;}
	.por_content { float:left; width:230px; height:auto; overflow:hidden;}
	.por_sp { background:url(../Images/pimg.jpg) no-repeat; width:230px; height:120px; margin-bottom:2px; overflow:hidden;}
	.por_content_c { display:block; background:url(../Images/plistbg.jpg) no-repeat left -36px; font-size:14px; width:230px; height:35px; line-height:35px; overflow:hidden; margin-bottom:2px;}
	.por_content_c a { color:#000; font-weight:700; padding-left:55px;}
	.por_content_c a:hover { color:#F00;}
	.por_content_c1 {  background:url(../Images/plistbg.jpg) no-repeat left bottom; height:35px; width:230px; line-height:35px; margin-bottom:2px; overflow:hidden;}
	.por_content_c1 a { font-size:14px; padding-left:55px; width:195px; height:35px; float:left;}
	.por_content_c1 a:hover { color:#F00; font-weight:700; display:block; background:url(../Images/plistbg.jpg) no-repeat left -36px;}
	.por_content_c2 {  background:url(../Images/plistbg1.jpg) no-repeat left bottom; height:32px; width:230px; line-height:32px; overflow:hidden;}
	.por_content_c2 a { background:url(../Images/contacticon.gif) no-repeat 40px center; font-size:14px; padding-left:60px; width:195px; height:35px;}
	.por_content_c2 a:hover { color:#F00; font-weight:700;}

#hotp { float:right; width:957px; height:auto; margin:0 auto 10px; overflow:hidden;}
	#hotp .hot_t { background:#f5f5f5; width:1000px; height:35px; line-height:35px; font-size:15px; font-weight:700; overflow:hidden;}
	#hotp .hot_t li { float:left; }
		#hotp .hot_f { background:url(../images/product_tit_qh.jpg) no-repeat left bottom; width:186px; height:35px; margin-left:-1px; border-left:1px solid #CCC; text-align:center;}
		#hotp .hot_f a { font-size:15px; font-family:"microsoft yahei"; width:186px; height:35px; float:left;}
		#hotp .hot_f a.xia001 { color:#FFF;background:url(../images/product_tit_qh.jpg) no-repeat left top;}
		#hotp .hot_m { height:33px; border:1px solid #ddd; padding:0; text-align:right; font-size:14px; font-weight:400; padding:0 14px 0 147px;}
		#hotp .hot_x { width:955px; height:auto; float:left; padding-bottom:14px; min-height:362px; border:1px solid #ddd; border-top:none;}
		#hotp .hot_x .hot007 { width:955px;}
		#hotp .hot_x .hot007 .h_productC { border:1px solid #ccc; width:223px; float:left;overflow:hidden; margin-left:11px; margin-top:10px; display:inline; padding-bottom:4px;}
		#hotp .hot_x .hot007 .h_productC:hover { border:1px solid #478402;}
		#hotp .hot_x .hot007 .h_productC:hover .hpname a { color:#F00;}
		#hotp .hot_x .hot007 .h_productC .hpimg { width:223px; height:auto;}
		#hotp .hot_x .hot007 .h_productC .hpimg img { width:223px; height:131px;}
		#hotp .hot_x .hot007 .h_productC .hpname{ border:1px solid #f5f5f5; background:#f5f5f5; font-size:14px; font-weight:400; width:223px; height:20px; float:left; text-align:left; text-indent:10px; overflow:hidden; color:#000;}
		#hotp .hot_x .hot007 .h_productC .hpname a{ color:#000;}
		#hotp .hot_x .hot007 .h_productC .hpname a:hover{ color:#F00;}

.product { width:957px; height:auto; float:right; margin-bottom:10px; overflow:hidden;}
	.product_title { background:url(../Images/product_tit.jpg) no-repeat; float:left; width:957px; height:35px; overflow:hidden;}
	.product_title_font { float:left; line-height:35px; color:#FFF;}
	.product_title_font h3 { color:#FFF; height:35px; line-height:35px; text-indent:40px;}
	.product_title_font h2.page_h3 { background:url(../Images/title2.jpg) no-repeat top right; color:#FFF; height:35px; line-height:35px; text-indent:40px;}
	.product_title_more { color:#666; float:right; display:inline; height:30px; line-height:30px; padding-right:15px;}
	.product_title_more a { color:#666;}
	.product_title_more a:hover { color:#D00;}
	
	.product_titlea { background:url(../Images/product_tit1.jpg) no-repeat; float:left; width:957px; height:35px; overflow:hidden;}
	.product_title_fonta { float:left; line-height:35px; color:#FFF; margin-right:120px;}
	.product_title_fonta h3 { color:#FFF; height:35px; line-height:35px; padding-left:30px;}
	.product_title_fonta h2.page_h3 { background:url(../Images/title2.jpg) no-repeat top right; color:#FFF; height:33px; line-height:33px; padding-right:30px; padding-left:20px;}
	.product_title_fonta span { width:47px; height:33px; display:block; float:left;}
	.product_title_fonta1 { float:left; line-height:35px;}
	.product_title_morea { color:#000; float:right; display:inline; height:33px; line-height:33px; padding-right:15px;}
	.product_title_morea a { color:#999;}
	.product_title_morea a:hover { color:#F00;}
	
	.product_content { border:1px solid #dedede; border-top:none; width:955px; height:auto; overflow:hidden; padding-bottom:15px;}
	.product_content_c { float:left; width:225px; border:1px solid #eee; padding:1px; height:auto; overflow:hidden; margin:12px 0 0 15px; display:inline;}
	.product_content_c img { float:left; width:225px; height:120px; margin-bottom:1px;}
	.product_content_c p { float:left; margin:0; padding:0; width:220px; height:28px; line-height:23px; overflow:hidden; text-align:left; padding-left:5px;}
	.product_content_c a { cursor:pointer;}
	.product_content_c p.p_txt { background:#eee; text-align:center; font-weight:700;}
	.product_content_c p.p_dp { background:#f5f5f5; border-bottom:1px solid #eee; margin-top:1px;}
	.product_content_c p.p_edzl { background:#f5f5f5; margin-top:1px;}
.gclc { background:url(../Images/gclcimg.jpg); width:752px; height:64px; overflow:hidden; float:right; margin:0 auto 10px;}
.news { clear:both; width:1200px; height:auto; float:left; margin-bottom:10px; overflow:hidden;}
.news div { width:393px; height:auto;}
	.news_l { float:left;}
	.news_r { float:right; margin-left:10px; display:inline;}
	.news_title { background:url(../images/news_tit.jpg) no-repeat top left; float:left; width:393px; height:32px; overflow:hidden; margin-bottom:2px;}
	.news_title_font { width:207px; float:left; color:#FFF; line-height:32px;}
	.news_title_font h3 { color:#000; background:url(../images/boxtitletext.jpg) no-repeat top right; height:32px; line-height:32px; text-indent:35px;}
	.news_title_more { color:#000; background:url(../images/about_tit.jpg) no-repeat top right; float:right; line-height:32px; text-align:center;}
	.news_title_more a { color:#000;}
	.news_content { border:1px solid #ddd; background:url(../Images/news_bg.jpg) no-repeat left bottom; float:left; width:366px; padding:5px 12px 11px 13px;}
	.news_content_c { border-bottom:1px dashed #ddd; width:366px; height:32px; line-height:32px;}
	.news_content_c img { float:none; margin-top:8px;}
	.news_content_c a { background:url(../images/contacticon.gif) no-repeat left center; padding-left:12px;}
	
.ldproductC { background:url(../images/gdcx.gif) no-repeat left top; width:972px; height:139px; padding:15px 20px 15px 10px; margin-bottom:10px; overflow:hidden;}
	.ldproductC1 { width:182px; height:139px; float:left; display:block; margin-right:10px; overflow:hidden; margin-top:10px;}
	.ldproduct_img { width:170px; height:95px; display:block;}
	.ldproduct_text { font-size:14px; font-weight:700; float:left; width:170px; height:30px; line-height:30px; display:block; text-align:center;}
	.ldproduct_text a { color:#333;}

.page_c { background:url(../Images/contact.jpg) no-repeat; width:230px; height:280px; float:right; overflow:hidden;}
	.pro_title { background:url(../Images/contact.jpg) no-repeat;  width:230px; height:45px; overflow:hidden;}
	.pro_title_font{ float:left; line-height:43px; color:#FFF; text-indent:-999px;}
	.pro_title_font h3 { color:#FFF; width:100px; height:38px; text-indent:28px; line-height:43px;}
	.pro_title_more{ float:right; margin-right:15px; display:inline;}
	.pro_title_more a { width:80px; height:38px; line-height:38px; text-align:right; color:#999; display:block; float:right;}
	.page_c_content { width:220px; padding:0 10px 0;}
	.page_c_content_c { font-size:14px;}
	.page_c_content_c img { float:none; vertical-align:middle;}
	.page_c_content_c p { margin:0; padding:0; line-height:23px; padding-left:10px;}
	.page_c_content_c strong { color:#F00;}

.zzry { width:752px; height:96px; float:right; margin-top:10px;}
.flink { background:#ecffe2; border:1px solid #5faf1e; width:1178px; height:auto; overflow:hidden; padding:8px 10px; margin:0 auto;}
	.flink strong {font-size:14px; font-weight:700;}
	.flink a { color:#447e00;}
	.flink a:hover { text-decoration:underline;}
/* bottom */
#foot { background:url(../Images/botbg.jpg) repeat-x top center; width:100%; height:auto; margin:10px auto 0; overflow:hidden;}
#foot img { vertical-align:middle;}
	.footlink {  color:#FFF; width:100%; height:38px; margin:0 auto; text-align:center; line-height:38px;}
	.footlink a { color:#FFF; font-weight:700; font-size:14px;}
	.footlink a:hover { color:#FF0;}
	.foottext { font-size:14px; width:990px; margin:0 auto; text-align:center; padding:15px 0 25px; line-height:28px;}
	.foottext strong { color:#Fff;}
/* Site Page */
.page_con_title { background:url(../images/page_contacttitlebg.jpg) no-repeat; color:#FFF; width:260px; height:23px; padding-top:13px; text-indent:35px;}
	.page_con_content { background:url(../images/page_contactbg.jpg) no-repeat; width:260px; height:213px; padding-top:16px}
	.page_con_content li.page_con_content_c { font-size:14px; width:220px; height:31px; margin-bottom:8px; line-height:31px; float:right;}
	.page_con_content li.page_con_content_c strong { color:#F00;}
	.pdesc { color:#666; width:100%; margin:10px auto; display:block; line-height:20px; text-align:center;}
	.pdesc strong { font-size:16px;}
.page_content_c { width:915px; line-height:24px; font-size:14px; padding:20px 10px 20px 20px;}
.page_content_c p { margin:0; padding:0; }
.page_content_c img { float:none;}
.page_content_c table { font-size:14px;}

.page_content_x { width:815px; line-height:24px; font-size:14px; padding:20px 60px 20px 70px;}
.page_content_x p { margin:0; padding:0; float:left;}
.page_content_x img { float:none; margin-left: 60px;}
.page_content_x table { font-size:14px; width:100%; margin-bottom:15px;}
.page_content_x table td{ padding:3px 5px;}

.m1 { background:#eee; font-weight:700; border:1px solid #ddd; padding:5px 10px; display:block; margin-top:5px;}
.m3,.m2 { background:url(../images/contacticon.gif) no-repeat left center; text-indent:15px; display:block; border-bottom:1px dashed #ddd; line-height:28px;}

/*products center*/
.miaoshui { padding:5px; margin-bottom:10px;}
.in_prdlistcon{ width:290px; height:249px; border:#ddd 1px solid; float:left; display:block; overflow:hidden; margin:0 5px 20px; padding:0;}
.in_prdlist_img{ width:290px; height:auto; float:left; border-bottom:1px solid #ddd;}
.in_prdlist_img img{ width:280px; height:156px; margin:5px; padding:0; border:0;}
.in_prdlist_text{ background:url(../Images/page_p_bg.jpg) no-repeat; width:280px; height:8px; overflow:hidden; font-size:12px; line-height:22px; padding:5px 5px 10px;  float:left; text-align:left;}
.in_prdlist_text a{ width:280px; height:22px; overflow:hidden; color:#000; display:block; float:left; text-indent:0; text-indent:10px;}
.in_prdlist_text a strong { color:#F00;}
.in_prdlist_text a:hover{ color:#f00; }
.in_prdlist_text a.in_prdlist_text_m { display:block; float:right; text-align:right; border:none; color:#F00;}
.in_prdlist_text_m img { float:left; margin-left:190px;}
.in_topprdlist_t{ width:680px; height:auto; line-height:20px; padding:0 0 10px; float:left;}
.in_topprdlist_t p { font-size:12px; line-height:20px;}
.seacheimg{ width:200px; height:109px; padding:2px; border:#ccc 1px solid; float:left;}
.seacheimg img{ width:200px; height:109px; float:left;}
.searchtext{ width:420px; height:auto; line-height:22px; float:left;}

.in_links{ width:650px; height:auto; padding:20px; float:left;}
/*newsconten*/
.in_newcontimeul{ border-bottom:1px solid #ddd; width:95%; line-height:30px;  float:left; padding-bottom:5px;}
.in_newcontimeul li { margin-right:20px;}
#show_i_hits { font-size:14px; font-weight:700; color:#f00; margin:0 5px;}
.biaoqian{ width:640px; line-height:30px; margin-left:10px; _display:inline;  float:left;}
.newsdaodu{ width:620px; height:auto; padding:5px; border:#ccc 1px dashed; margin-top:10px; margin-left:10px; _display:inline; float:left;}
.newsdaodu span{ font-weight:bold;}
.liucheng{ width:617px; height:29px; background:url(../Images/liucheng.gif) center no-repeat; margin-left:10px; margin-top:10px; _display:inline; border-bottom:#ccc 1px dashed; float:left;}
.in_newtit{ width:668px; text-align:center; height:auto; float:left;}
.in_newtit h1{ text-align:center; font-size:18px; margin:15px 0;}
.in_newcona{ width:915px; line-height:22px; float:left;}
.in_newcon{ width:688px; line-height:22px; float:left;}
.in_newcon p { width:688px; }
.in_newcon img{ float:none;}
.inprdconten{ font-size:12px; width:660px; line-height:22px;  float:left;}
.inprdconten table { font-size:12px;}
.inprdconten p { font-size:12px; width: auto; line-height:20px;}
.redtextYY{ width:620px; text-align:center; height:50px; line-height:50px; float:left;}

/* leizhi css */
.in_topprdlist_conten{
	width:905px;
	border-bottom:#ccc 1px dashed;
	line-height:22px;
	padding:5px;
	margin-bottom:10px;
	_display:inline;
	float:left;}
.in_topprdlist_conten h4{
	font-size:14px;
	line-height:24px;
	margin:0;}
.in_topprdlist_conten h4 a{
	font-size:14px;}
.in_topprdlist_conten p{
	margin:0 0 0 10px;}
.in_topprdlist_conten_time{
	height:22px;
	line-height:22px;
	color:#999;
	_display:inline;
	float:left;}
	
.new_01{ font-size:12px; line-height:22px; padding:8px 20px 8px 20px;}
.content_page{text-align:center;margin:8px;}
.conten_time{ height:25px; line-height:25px; margin-left:10px; color:#999; _display:inline; float:left;}
.new_02{ padding:0 0 0 50px; height:30px;}

/*page top*/
.List_page{ width:907px; height:25px;text-align:center; margin-top:10px;margin-bottom:10px; padding-top:5px; padding-bottom:5px; float:left;}
.List_page a{background:#eee;margin:0px 1px;padding:4px 6px;border:1px solid #ddd;color:#000;}
.List_page span{background:#eee;color:#000; font-weight:700; margin:0px 1px;padding:4px 6px;border:1px solid #ddd;}
	
#preview{ float:none; margin:0 auto; padding:0; text-align:center; width:650px; overflow:hidden; margin-bottom:20px;}
.spec-n1 img { float:none;}
.jqzoom{ width:640px; height:300px; position:relative;}

.zoomdiv{ left:740px; height:auto;width:640px;}
.list-h{ width:620px; float:left;}
.list-h li{ float:left;}
#spec-n5{width:640px; height:75px; padding-top:6px; overflow:hidden; float:left;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:55px; float:left; cursor:pointer; margin-top:5px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:55px; float:left;cursor:pointer; margin-top:5px;}
#spec-list{ width:600px; height:auto; float:left; overflow:hidden; margin-left:2px; display:inline;}

#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:118px; margin-left:2px; _display:inline; height:63px;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:640px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{ position:relative; width:600px; margin-right:6px;}
#spec-list div{ margin-top:0;margin-left:-30px; *margin-left:0;}

.tabletext{ text-align:left;}


/* view tabel */
.Pbox { font-size:12px; text-align:left; width:650px; margin:0 auto 10px; border-collapse:collapse; border:1px solid #CFD8E1;}
.Pbox td { padding:5px 10px; height:28px; line-height:18px;}
.p1,.p2,.p3,.p4,.P5 { border:1px solid #CFD8E1;}
.P1 { background:#E8EBF2; color:#000; font-size:13px; font-weight:bold; height:35px; line-height:35px;}
span.T1 { color:#f00;}
.P2 { background:#F4F5F7; width:20%; }
.P3 { background:#fff; width:30%;}
.P4 { background:#f8f8f8; width:40%;}
.P5 { width:100%;}

.box,.boxtitle { margin:0 auto; width:650px; padding:5px 10px;}
.box { border:1px #ddd solid; margin-bottom:10px;}
.boxtitle a#.1 { width:600px;} 
.boxtitle a:link,.boxtitle a:visited,.boxtitle a:hover { color:#fff;}
.boxtitle { border:1px #ccc solid; border-bottom:none; background:#005B88; font-size:14px; font-weight:bold; color:#fff;}
.box p { margin:10px 0; text-indent:2em; line-height:18px;}
.box h5 { margin:20px 0 5px; padding:0;}


.in_aboutweizhi_con{
	width:700px;
	padding:6px;
	float:left;}
.in_aboutweizhi_con img{
	float:none;}
.in_aboutweizhi_con table{
	width:600px;
	margin-left:5px;
	_display:inline;
	float:left;}
.in_aboutweizhi_con p{
	text-indent:2em;
	line-height:20px;}
.in_topprdlist_t2{
	width:722px;
	border:#ccc 1px dashed;
	line-height:22px;
	margin-left:5px;
	padding:5px;
	_display:inline;
	float:left;}
	
/*newsconten*/
.in_newcontimeul{ border-bottom:1px solid #ddd; width:100%; line-height:30px;  float:left; padding-bottom:5px; margin-bottom:15px;}
.in_newcontimeul li { margin-right:20px;}
#show_i_hits { font-size:14px; font-weight:700; color:#f00; margin:0 5px;}
.biaoqian{ width:640px; line-height:30px; margin-left:10px; _display:inline;  float:left;}
.newsdaodu{ width:620px; height:auto; padding:5px; border:#ccc 1px dashed; margin-top:10px; margin-left:10px; _display:inline; float:left;}
.newsdaodu span{ font-weight:bold;}
.liucheng{ width:617px; height:29px; background:url(../Images/liucheng.gif) center no-repeat; margin-left:10px; margin-top:10px; _display:inline; border-bottom:#ccc 1px dashed; float:left;}
.in_newtit{ width:905px; text-align:center; height:auto; float:left;}
.in_newtit h1{ text-align:center; font-size:18px; margin:15px 0;}
.in_newcon{ width:905px; line-height:22px; float:left;}
.in_newcon p { width:905px;}
.in_newcon img{ float:none;}
.inprdconten{ font-size:12px; width:660px; line-height:22px;  float:left;}
.inprdconten table { font-size:12px;}
.inprdconten p { font-size:12px; width: auto; line-height:20px;}
.redtextYY{ width:620px; text-align:center; height:50px; line-height:50px; float:left;}

.info_next{ font-size:12px; float:left; color:#666; margin:6px 0; width:905px;}
.info_next a{ font-family:verdana;}
.info_next span { border:1px solid #ddd; background:#eee; display:block; padding:3px 10px; width:46%;}
.info_next span:hover { background:#FF9; border:#FC0 1px solid;}
.page_fenleiL { float:left;}
.page_fenleiR { float:right; text-align:right;}
	
/*feedbook*/
.lieyelinkul{ width:700px; height:35px; line-height:35px; float:left;}
.lieyelinkul img{ float:none;}
.book_title{ border:1px solid #ddd;  border-bottom:#ccc 1px dashed; width:700px; height:30px; background:#f9f9f9; padding:0 0 0 10px; line-height:30px;  _display:inline; 	float:left;}
.book_zhuti{ border:1px solid #ddd;  border-bottom:#ccc 1px dashed; border-top:none; width:700px; height:30px; color:#ce0000; background:#fff;  line-height:30px; padding-left:10px;  _display:inline; float:left;}
.feeckback{ width:670px; line-height:22px; background:#ebebeb; padding:5px; border-left:#e0e0e0 1px solid; border-right:#e0e0e0 1px solid; border-bottom:#e0e0e0 1px solid; background:#fff; float:right;}
.book_content{ border:1px solid #ddd; border-top:none; width:700px; line-height:22px; background:#f9f9f9; padding:5px 0 5px 10px; margin-bottom:15px; _display:inline; float:left;}
.feeckback img{ float:none;}

.link01{ padding:20px 20px 20px 10px; float:left;}
.book{ padding:10px 0 0 10px; line-height:25px;}

.page_content_s { background:#FFF; padding:5px;}
.page_content_s a { color:#333; font-size:14px; font-weight:700; margin-right:10px; border-left:1px solid #aaa; padding-left:10px;}
.page_content_s a:hover,.page_content_s a:hover strong { color:#00F;}
.page_content_s a strong { color:#00F;}
